# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = python-pyadi-iio
pkgbase = python-pyadi-iio
pkgver = 0.0.8-4
pkgdesc = Python interfaces for ADI hardware with IIO drivers
url = https://github.com/analogdevicesinc/pyadi-iio
builddate = 1645378302
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5769236
arch = any
license = custom
depend = python-pylibiio
depend = python-numpy
depend = python-paramiko
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
checkdepend = python-pytest-runner
checkdepend = python-scapy
